태그: 보안

yum-cron을 이용한 자동 보안 업데이트

매번 직접 서버에 접속해 수동으로 업데이트를 체크하는 것은 번거로운 일입니다. 특히 보안과 관련된 중요한 업데이트라면 꼭 필요합니다. 굳이 매번 일일이 확인하고 수동으로 설치하는 과정을 반복하는 대신 자동으로 업데이트가 되게 할 수 있습니다. 리눅스에서는 시간을 정해두고 하는 반복 작업을 cron을 이용하지요? yum업데이트를 자동으로 해 주는 yum-cron 이라는 유용하나 유틸리티가 있습니다. 아주...

Read More

CentOS 7에서 yum을 이용한 보안 업데이트

CentOS 7에서 yum을 이용해 업데이트를 하면 커널이나 원치않는 패키지 업데이트까지 진행될 수 있습니다. 꼭 필요한 보안 업데이트만을 원할 때 이렇게 할 수 있습니다. (참고로, CentOS 버전이 낮은 경우 사용법이 약간 다릅니다.) 저장소(repository) 확인 # yum repolist 123  # yum repolist  위 명령으로 현재 설치된 저장소를 확인합니다. 목록...

Read More

DIVI 3.0.96 업데이트

DIVI 테마를 비롯해 Elegant Themes사의 모든 테마가 보안 업데이트를 했습니다. 새로운 DIVI 버전은 3.0.96입니다. 보안 업데이트의 내용은 아래와 같습니다. 워드프레스는 매 페이지나 포스트에 비밀번호를 설정해 접근을 제한할 수 있습니다. 그런데, 디비 테마를 비롯해 Elegant Themes사의 테마들 중 DIVI Builder를 써서 만든 컨텐츠가 비밀번호를 설정했어도, RSS...

Read More

워드프레스 4.9.2 업데이트

워드프레스가 4.9.2로 업데이트되었습니다.이번 업데이트는 보안과 관련된 중요 업데이트이므로 꼭 업데이트를 설치하시기 바랍니다. 워드프레스 공식 릴리즈에서 이번 업데이트가 워드프레스 3.7 이후의 모든 워드프레스 버전을 위한 보안 및 유지관리 릴리즈이므로, 설치를 강력히 제안하고 있습니다. 주요 보안 관련 내용은 Flash 파일과 관련된 XSS(크로스 사이트 스크립팅) 취약점 때문입니다. 플래시는...

Read More
Loading